
#stacks_in_1_stacks {
	background-image: url("../files/backgroundImage_1.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}
.stacksSpacerstacks_in_253_stacks {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_241_stacks_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_241_stacks a:link, #stacks_in_241_stacks a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_241_stacks a:hover, #stacks_in_241_stacks a:active {
	color:#FFFFFF;
}







#stacks_in_241_stacks a:link, #stacks_in_241_stacks a:visited {
	background-color:#A191AA;
	background: -webkit-gradient(linear, left top, left bottom, from(#A191AA), to(#605766));
	border:1px solid #605766;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_241_stacks a:hover {
	background-color:#AE9CB7;
	background: -webkit-gradient(linear, left top, left bottom, from(#AE9CB7), to(#534B58));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_241_stacks a:active {
	background-color:#A191AA;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_249_stacks {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_247_stacks_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_247_stacks a:link, #stacks_in_247_stacks a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_247_stacks a:hover, #stacks_in_247_stacks a:active {
	color:#FFFFFF;
}







#stacks_in_247_stacks a:link, #stacks_in_247_stacks a:visited {
	background-color:#A191AA;
	background: -webkit-gradient(linear, left top, left bottom, from(#A191AA), to(#605766));
	border:1px solid #605766;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_247_stacks a:hover {
	background-color:#AE9CB7;
	background: -webkit-gradient(linear, left top, left bottom, from(#AE9CB7), to(#534B58));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_247_stacks a:active {
	background-color:#A191AA;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_251_stacks {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_245_stacks_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_245_stacks a:link, #stacks_in_245_stacks a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_245_stacks a:hover, #stacks_in_245_stacks a:active {
	color:#FFFFFF;
}







#stacks_in_245_stacks a:link, #stacks_in_245_stacks a:visited {
	background-color:#A191AA;
	background: -webkit-gradient(linear, left top, left bottom, from(#A191AA), to(#605766));
	border:1px solid #605766;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_245_stacks a:hover {
	background-color:#AE9CB7;
	background: -webkit-gradient(linear, left top, left bottom, from(#AE9CB7), to(#534B58));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_245_stacks a:active {
	background-color:#A191AA;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_250_stacks {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_243_stacks_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_243_stacks a:link, #stacks_in_243_stacks a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_243_stacks a:hover, #stacks_in_243_stacks a:active {
	color:#FFFFFF;
}







#stacks_in_243_stacks a:link, #stacks_in_243_stacks a:visited {
	background-color:#A191AA;
	background: -webkit-gradient(linear, left top, left bottom, from(#A191AA), to(#605766));
	border:1px solid #605766;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_243_stacks a:hover {
	background-color:#AE9CB7;
	background: -webkit-gradient(linear, left top, left bottom, from(#AE9CB7), to(#534B58));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_243_stacks a:active {
	background-color:#A191AA;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_252_stacks {
	display: block;
	width: 100%;
	height:50px;
}/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_233_stacks {
	
}

#stacks_in_233_stacks img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_233_stacks img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_out_233_stacks {
	width: 70%;
}

#stacks_in_233_stacks {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
.stacksSpacerstacks_in_235_stacks {
	display: block;
	width: 100%;
	height:50px;
}#viewPortTextstacks_in_267_stacks h1,
#viewPortTextstacks_in_267_stacks h2,
#viewPortTextstacks_in_267_stacks h3,
#viewPortTextstacks_in_267_stacks h4,
#viewPortTextstacks_in_267_stacks h5,
#viewPortTextstacks_in_267_stacks h6,
#viewPortTextstacks_in_267_stacks p,
#viewPortTextstacks_in_267_stacks

{
	font-size: 18px;
	line-height: 1.25em;
	transition: all 0ms ease-in-out;
}

@media screen and (max-width: 1080px) {
	#viewPortTextstacks_in_267_stacks h1,
	#viewPortTextstacks_in_267_stacks h2,
	#viewPortTextstacks_in_267_stacks h3,
	#viewPortTextstacks_in_267_stacks h4,
	#viewPortTextstacks_in_267_stacks h5,
	#viewPortTextstacks_in_267_stacks h6,
	#viewPortTextstacks_in_267_stacks p,
	#viewPortTextstacks_in_267_stacks
	
	{
		font-size: 7.00vw;
		line-height: 1.25em;
	}
}

@media screen and (min-width: 1080px) {
	#viewPortTextstacks_in_267_stacks h1,
	#viewPortTextstacks_in_267_stacks h2,
	#viewPortTextstacks_in_267_stacks h3,
	#viewPortTextstacks_in_267_stacks h4,
	#viewPortTextstacks_in_267_stacks h5,
	#viewPortTextstacks_in_267_stacks h6,
	#viewPortTextstacks_in_267_stacks p,
	#viewPortTextstacks_in_267_stacks
	
	{
		font-size: 48px;
		line-height: 1.25em;
	}
}

@media print {
	#viewPortTextstacks_in_267_stacks h1,
	#viewPortTextstacks_in_267_stacks h2,
	#viewPortTextstacks_in_267_stacks h3,
	#viewPortTextstacks_in_267_stacks h4,
	#viewPortTextstacks_in_267_stacks h5,
	#viewPortTextstacks_in_267_stacks h6,
	#viewPortTextstacks_in_267_stacks p,
	#viewPortTextstacks_in_267_stacks
	
	{
		font-size: 18px;
	}
}
#stacks_out_269_stacks {
	width: 80%;
}

#stacks_in_269_stacks {
	background-color: rgba(204, 204, 204, 0.70);
}
.stacksSpacerstacks_in_238_stacks {
	display: block;
	width: 100%;
	height:100px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
